Bug 158663 - misc/xosd: fix build with clang
Summary: misc/xosd: fix build with clang
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-05 10:50 UTC by Guido Falsi
Modified: 2011-07-14 15:20 UTC (History)
0 users

See Also:


Attachments
file.diff (501 bytes, patch)
2011-07-05 10:50 UTC, Guido Falsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2011-07-05 10:50:07 UTC
Fix build with clang on 9-CURRENT.

While there make portlint happy about CFLAGS in CONFIGURE_ENV.
Comment 1 Edwin Groothuis freebsd_committer 2011-07-05 10:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Tilman Keskinoz freebsd_committer 2011-07-14 15:16:03 UTC
State Changed
From-To: open->closed

committed, thanks
Comment 4 dfilter service freebsd_committer 2011-07-14 15:16:07 UTC
arved       2011-07-14 14:15:52 UTC

  FreeBSD ports repository

  Modified files:
    misc/xosd            Makefile 
  Log:
  Fix build with clang
  
  PR:             158663
  Submitted by:   Guido Falsi
  
  Revision  Changes    Path
  1.49      +2 -1      ports/misc/xosd/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"